{
  rum.programs.keepassxc = {
    enable = true;
    settings = {
      General = {
        BackupBeforeSave = true;
        ConfigVersion = 2;
        UseAtomicSaves = false;
      };
      Browser = {
        Enabled = true;
      };
      GUI = {
        ColorPasswords = true;
        MinimizeOnClose = true;
        MinimizeOnStartup = true;
        MinimizeToTray = true;
        ShowTrayIcon = true;
        TrayIconAppearance = "colorful";
      };
    };
  };
}
